RK-A2 - Task #3568

On screen sizes where chat interface is not supported, show a modal that cannot be dismissed

05/31/2024 12:26 PM - Ram Kordale

Status: Review

Priority: Urgent

Assignee: Ayanava Karmakar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/31/2024

90%
0.30 hour
0.00 hour

Description

Modal should cover the entire screen and say: "This page is currently designed and optimized for laptop screen sizes".

History

#1 - 05/31/2024 01:04 PM - Ayanava Karmakar
- Estimated time set to 0.50 h

#2 - 05/31/2024 01:05 PM - Ayanava Karmakar
- Estimated time changed from 0.50 h to 0.30 h

#3 - 06/03/2024 05:40 AM - Ram Kordale

- Assignee set to Parag Patil

#4 - 06/03/2024 05:48 AM - Parag Patil

- Status changed from New to In Progress

#5 - 06/03/2024 11:44 AM - Parag Patil
- Status changed from In Progress to Resolved
- Assignee changed from Parag Patil to Dewakar Chaubey

- % Done changed from 0 to 100

#6 - 06/03/2024 11:45 AM - Parag Patil

- Status changed from Resolved to Review

#7 - 06/04/2024 05:07 AM - Parag Patil

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#8 - 06/04/2024 09:47 AM - Parag Patil

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#9 - 06/04/2024 10:40 AM - Ayanava Karmakar

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#10 - 06/04/2024 11:12 AM - Ayanava Karmakar
- Status changed from Review to Reopened

- Assignee changed from Ayanava Karmakar to Parag Patil

#11 - 06/04/2024 11:13 AM - Ayanava Karmakar

- Status changed from Reopened to In Progress

#12 - 06/04/2024 11:13 AM - Ayanava Karmakar
- % Done changed from 100 to 90

#13 - 06/10/2024 03:39 AM - Parag Patil

03/31/2025
- Assignee changed from Parag Patil to Dewakar Chaubey

#14 - 06/11/2024 04:46 AM - Parag Patil

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#15 - 06/11/2024 04:59 AM - Parag Patil

- Status changed from In Progress to Resolved

#16 - 06/11/2024 04:59 AM - Parag Patil

- Status changed from Resolved to Review
